import request from '@/utils/request'

// 列表
export function getRefundList(params: any = '') {
    return request.post({ url: '/refund/list', params })
}

// 退款详情
export function getRefundlogLists(params: any) {
    return request.get({ url: '/refund/detail', params })
}

// 重新退款
export function getreRefund(params: any) {
    return request.post({ url: '/refund/repeat', params })
}

// 统计金额
export function getAmount(params: any) {
    return request.get({ url: '/refund/statistics/amount', params })
}

// 统计数量
export function getCount(params: any) {
    return request.post({ url: '/refund/statistics/count', params })
}
